Subject: Preservation of historic food.

From: [email-masked] (Andrew McCabe)
Date: 19 Feb 1995 05:57:10 GMT

I am researching the preservation of historic food and drink, with
particular focus on holdings in museums and universities around the world.
My interest relates both to material culture and to conservation issues. I
would be pleased to hear from anyone who is either involved with or knows of
relevant collections or publications in this area. 

Please send replies to Deborah Tout-Smith, Western Australian Museum, Perth,
Australia, at: [email-masked]

--
--------------------------------------------------------------------
Andrew McCabe               email:  [email-masked] 
School of Computing         phone:  61 (09)351 2129 
Curtin University             www:  http://www.cs.curtin.edu.au/~andy